# TANH function

The TANH function returns the hyperbolic tangent of a specified number.

The specified number is the angle, in radians, that you want the hyperbolic tangent for. The specified number must be a DOUBLE PRECISION number.

- If the specified number is NULL, the result of this function is NULL.
- If the specified number is zero (0), the result of this function is zero.

The data type of the returned value is a DOUBLE PRECISION number.

#### Syntax

    TANH ( number )

Parent topic: Built-in functions